Subject: Document Action: Using RPSL in Practice to Informational

From: The IESG <[email-masked]>
Date: Thu, 24 Jun 1999 07:31:05 -0400

The IESG has approved the Internet-Draft 'Using RPSL in Practice'
<draft-ietf-rps-appl-rpsl-06.txt> as an Informational RFC.  This
document is the product of the Routing Policy System Working Group.
The IESG contact persons are Bert Wijnen and Randy Bush